/* ==========================================================================
  SECTION NEWS
===========================================================================*/

.section-news {
  padding-top: 60px;

  @include mq('laptop', 'max') {
    padding-top: 50px;
  }
}

.section-news__item {

  + .section-news__item {
    margin-top: 20px;
  }
}

/* end section news */
